## ModalDialog.NotifyDialog ModalDialog.NotifyDialog — A simple dialog that presents a message with an "OK" button. |

## Functions

| _init ()

## Object Hierarchy

        Object
        ╰── ModalDialog.ModalDialog
            ╰── ModalDialog.NotifyDialog

## Description

A notification dialog that displays a message to user. Destroys itself after user clicks "OK"

## Functions

### _init ()

    _init (string   label);

Constructor function.

#### Parameters

label | label to display on the notify dialog |